### Property

# Gm DisplayPanel:corner-radii

since: 0.6.0

#### Declaration

    property corner-radii: gpointer [ read, write ]

#### Description [src]

The radii of the panels corner starting top-left and going clockwise.

Type:An array of `gpointer`

Available since: 0.6.0

Getter method | `gm_display_panel_get_corner_radii()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no